[Writer_List]
Writer0=DVD+RW ND-1100A
Writer1=DVD Writer 300n
Writer2=CDD5301


[Data]
DVD+RW ND-1100A_LibC=GH
DVD Writer 300n_LibC=GH
DVD+RW ND-1100A_LibD=RC
DVD Writer 300n_LibD=RC
CDD5301_LibC=RC

[Config]
FirstLayerLen=3000
MultiSession=0
DefaultEngine=RC
CloseSession=1
[Info]
CDWriterDrive=F
DVDWriterDrive=F
LastBurningEngine=RC
WriterModel=CD/DVDW TS-H552L
WriterFirmware=0000
LastUsedSpeed=22160
Speed_1=1
Speed_2=6
LastMediaType=1
LastLayerLen=unused
Speed_3=8
Speed_4=10
Speed_5=12
Speed_6=14
Speed_7=16
